MRealizedFace Struct Reference
Collaboration diagram for MRealizedFace:
[legend]

## Data Fields

MFrame * | frame
MFace | face
MFont * | font
MPlist * | base_face_list
MRealizedFont * | rfont
MRealizedFontset * | rfontset
MSymbol | layouter
MFaceHLineProp * | hline
MFaceBoxProp * | box
MRealizedFace * | ascii_rface
MPlist * | non_ascii_list
int | ascent
int | descent
int | space_width
int | average_width
void * | info

## Field Documentation

## frame

MFrame* MRealizedFace::frame

## face

MFace MRealizedFace::face

## font

MFont* MRealizedFace::font

## base_face_list

MPlist* MRealizedFace::base_face_list

## rfont

MRealizedFont* MRealizedFace::rfont

## rfontset

MRealizedFontset* MRealizedFace::rfontset

## layouter

MSymbol MRealizedFace::layouter

## hline

MFaceHLineProp* MRealizedFace::hline

## box

MFaceBoxProp* MRealizedFace::box

## ascii_rface

MRealizedFace* MRealizedFace::ascii_rface

## non_ascii_list

MPlist* MRealizedFace::non_ascii_list

## ascent

int MRealizedFace::ascent

## descent

int MRealizedFace::descent

## space_width

int MRealizedFace::space_width

## average_width

int MRealizedFace::average_width

## info

void* MRealizedFace::info